@media screen and (max-width: 613px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1988px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 2800px}
}
@media screen and (min-width: 888px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -513px;}
#xr_xr {width: 1027px; height: 3635px}
}
@media screen and (max-width: 613px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4158px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 3846px}
}
@media screen and (min-width: 888px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 3839px}
}
@media screen and (max-width: 613px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1201px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1667px}
}
@media screen and (min-width: 888px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1746px}
}
@media screen and (max-width: 613px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 11563px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 11137px}
}
@media screen and (min-width: 888px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 13293px}
}
@media screen and (max-width: 613px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6503px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 6660px}
}
@media screen and (min-width: 888px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 8155px}
}
@media screen and (max-width: 613px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 905px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 962px}
}
@media screen and (min-width: 888px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1129px}
}
@media screen and (max-width: 613px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 18651px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 15515px}
}
@media screen and (min-width: 888px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 14313px}
}
@media screen and (max-width: 613px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3590px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 2779px}
}
@media screen and (min-width: 888px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2552px}
}
@media screen and (max-width: 613px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1457px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1988px}
}
@media screen and (min-width: 888px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2417px}
}
@media screen and (max-width: 613px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2800px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 2393px}
}
@media screen and (min-width: 888px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2026px}
}
@media screen and (max-width: 613px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2017px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1969px}
}
@media screen and (min-width: 888px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1850px}
}
@media screen and (max-width: 613px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2302px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1956px}
}
@media screen and (min-width: 888px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1905px}
}
@media screen and (max-width: 613px) {
.xr_mvp_39 {display: block;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3770px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 3695px}
}
@media screen and (min-width: 888px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 3198px}
}
@media screen and (max-width: 613px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7008px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 9554px}
}
@media screen and (min-width: 888px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 9142px}
}
@media screen and (max-width: 613px) {
.xr_mvp_45 {display: block;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1438px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1977px}
}
@media screen and (min-width: 888px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2310px}
}
@media screen and (max-width: 613px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 22656px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 25278px}
}
@media screen and (min-width: 888px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 24009px}
}
@media screen and (max-width: 613px) {
.xr_mvp_51 {display: block;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2527px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 3663px}
}
@media screen and (min-width: 888px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 4150px}
}
@media screen and (max-width: 613px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1262px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1896px}
}
@media screen and (min-width: 888px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2332px}
}
@media screen and (max-width: 613px) {
.xr_mvp_57 {display: block;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1932px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 2931px}
}
@media screen and (min-width: 888px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 3777px}
}
@media screen and (max-width: 613px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 905px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1384px}
}
@media screen and (min-width: 888px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1848px}
}
@media screen and (max-width: 613px) {
.xr_mvp_63 {display: block;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1333px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1629px}
}
@media screen and (min-width: 888px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 2171px}
}
@media screen and (max-width: 613px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 905px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1384px}
}
@media screen and (min-width: 888px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1848px}
}
@media screen and (max-width: 613px) {
.xr_mvp_69 {display: block;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1432px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1430px}
}
@media screen and (min-width: 888px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1448px}
}
@media screen and (max-width: 613px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 786px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 1050px}
}
@media screen and (min-width: 888px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 1302px}
}
@media screen and (max-width: 613px) {
.xr_mvp_75 {display: block;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2699px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 3906px}
}
@media screen and (min-width: 888px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 5170px}
}
@media screen and (max-width: 613px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3970px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 5841px}
}
@media screen and (min-width: 888px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 8280px}
}
@media screen and (max-width: 613px) {
.xr_mvp_81 {display: block;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6035px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 9215px}
}
@media screen and (min-width: 888px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 11163px}
}
@media screen and (max-width: 613px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3560px}
}
@media screen and (min-width: 614px) and (max-width: 887px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -374px;}
#xr_xr {width: 748px; height: 5830px}
}
@media screen and (min-width: 888px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: block;}
.xr_pbd {margin-left: -514px;}
#xr_xr {width: 1028px; height: 7772px}
}
